Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Any_Impl.h File Reference

`#include "ace/CORBA_macros.h"`
`#include "tao/Basic_Types.h"`
`#include "tao/TAO_Export.h"`
`#include "tao/orbconf.h"`
`#include "ace/Synch_Traits.h"`
`#include "ace/Null_Mutex.h"`
`#include "ace/Thread_Mutex.h"`
`#include "ace/Atomic_Op.h"`

Include dependency graph for Any_Impl.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
namespace | TAO
## Classes
class | TAO::Any_Impl
| Base class for the Any template subclasses. More...

## Detailed Description

Id
  Any_Impl.h,v 1.7 2005/07/18 09:40:29 jwillemsen Exp

Authors:
  Carlos O'Ryan and Jeff Parsons